<!DOCTYPE html>
<html>
<head>
	<title>The Martin</title>
	<script type="text/javascript" src="weekend_task.js"></script>
	<link rel="stylesheet" type="text/css" href="weekend_task.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
     <link href="https://fonts.googleapis.com/css?family=Fahkwang|Krub" rel="stylesheet">
<!-- <body background=" nature.jpg" style="background-repeat: no-repeat;width: 200px;height: 500px;"> -->
	
    </head>
    <body onload="loaded()">
        <div class="divClass">

            <li class="span_class1">
 <img class="img_icon"src="https://www.bing.com/th?id=OIP.ZBK49Xy12ieXZSpJHOn_rwHaFc&w=222&h=171&c=7&o=5&pid=1.7" alt="img">
                <a class="span1" href="#">Movie</a>
                 <a class="span2" href="#">Celebs&Photos</a>
                  <a class="span3" href="#">Community</a>
                   <a class="span4" href="#">News</a>
            </li>
            
        <!-- <span class="span1">Movie</span>
        <span class="span2">Celebs&Photos</span>
        <span class="span3">Community</span>
        <span class="span4">News</span> -->
        <div><h1 class="martin">THE MARTIN</h1>
            <div>
                <span class="adventure">ADVENTURE</span>
                <span class="thriller">THRILLER</span>
                <span class="action">ACTION</span>
            </div>
            <div class="watch_trailer"><span class="watch_trailer_class"><a href="#">Watch Trailer<span class="fa fa-play-circle"></span></a></span></div>
        </div>
        <div class="in_theatres">
            <li>In Theatres</li>
            <li class="li_1">15 Oct,2018(IND)</li>
        </div>
    </div>

    <div id="dataDiv">
     <li class="li_class">
        <a href="">IN THEATRES</a>
        <a href="#">COMING SOON</a>
        <a href="#">CHARTS</a>
        <a href="#">TV SERIES</a>
        <a href="#">TRAILERS</a>
        <a href="#">MORE</a>
        
    </li>
        <!-- <div class="imgDiv">
         <span>
             <img src="https://image.tmdb.org/t/p/w185_and_h278_bestv2/3IGbjc5ZC5yxim5W0sFING2kdcz.jpg">
         </span>
         <span><h4>Solo: A Star Wars Story</h4></span>
         </div> -->
    </div>
   <footer></footer>
        <div class="footer">
           <span id="faceboook_icon" class="fa fa-facebook-official"></span>  
            <span id="instagram_icon" class="fa fa-instagram"></span>
             <span id="twitter_icon" class="fa fa-twitter"></span>
             <hr>
             <p class="copyrights">Bitlab Academy@Copyrights</p>
         </div>
        </div>
    
</body>
</html>
		